.contact_first_input-wrap {
  margin-top: 20px;
}

a.button_widget span.titlu {
  float: left;
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px;
  width: 73%;
}

.ui-icon.ui-icon-circle-triangle-e, .ui-icon.ui-icon-circle-triangle-w {
  font-size: 0;
}

input[type=number] {
  padding: 0.5278em;
}

.ninja-forms-field[type=number] {
  width: 100%;
}

